# Repeatability_Reproducibility
Authors: L.T. Riemann, C.S. Aigner, S.L.R. Ellison, R. Brühl, R. Mekle, S. Schmitter, O. Speck, G. Rose, B. Ittermann, A. Fillmer

Code from the Paper: "Assessment of Measurement Precision in Single Voxel Spectroscopy at 7 T: Towards Minimal Detectable Changes of Metabolite Concentrations in the Human Brain In-Vivo"
DOI: 10.1002/mrm.29034
Journal: Magnetic Resonance in Medicine
Publisher: Wiley

- R code to generate the results for the restricted maximum likelihood (REML) analyis (xls file with metabolite concentrations which was used to obtain the results can be found under 10.5281/zenodo.5500320)
- python code to generate Bland-Altman plots of the spectral shape (npy files and the raw data that was used to generate these plots can be found under 10.5281/zenodo.5500320)

